Subject: bug: *debug-io* not respected

From: [email-masked] (Joerg-Cyril Hoehle)
Date: Wed, 12 Oct 94 20:56:44 +0100

Hi,

I found that the text

** - Continuable Error
Break
If you continue (by typing 'continue'): Return from BREAK loop

or any error message is not printed to *debug-io* as I believe it
should be, whereas the prompt and debug input go through *debug-io*.
The text is printed to *terminal-io*. I can remember that this was
not broken in earlier versions of CLISP (maybe without CLCS?). The
current behaviour causes debug messages and Read-eval-print go to
different windows when I'm using this feature. :-(

 	Joerg Hoehle.
[email-masked]
Amiga-CLISP